[pcre-dev] [Bug 2765] pcretest.c in PCRE 8.44 allows remote …

Top Page

Reply to this message
Author: admin
Date:  
To: pcre-dev
Subject: [pcre-dev] [Bug 2765] pcretest.c in PCRE 8.44 allows remote attackers to cause a denial of service (heap-based buffer overflow)
https://bugs.exim.org/show_bug.cgi?id=2765

--- Comment #1 from Philip Hazel <Philip.Hazel@???> ---
PCRE1 (the 8.xx series) is at end of life. PCRE2 (the 10.xx series, first
released in 2015) is where current development is happening. There is unlikely
ever to be another 8.xx release. Also, pcretest is a local test program that is
not privileged in any way, so I do not understand your summary of this issue.

--
You are receiving this mail because:
You are on the CC list for the bug.